extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container.mt-4
            div.row.mb-6
                div.col-12.col-sm-4.col-md-3.order-sm-2.mb-4.mb-sm-0
                    button.btn.btn-grad.w-100 Wrap
                div.col-12.col-sm.order-md-1
                    div.db-section__toggle
                        button.tab.active NFT 
                                span 1             
                        button.tab.active wNFT 
                                span 24
                        button.tab Collateral 
            
            include includes/dashboard-filter.pug

        div.db-section    
            div.container
                div.c-row 
                    div.c-col
                        div.w-card.w-card-preview
                            div.bg
                                // nft and id
                                div.w-card__meta 
                                    div
                                        button.btn-copy(data-tippy-content="0x300000000000000000000000000000000405") 
                                            span 
                                                span.title Address
                                                | 0x3...405
                                            img(src="../pics/icons/i-copy.svg", alt="")  
                                            // span.btn-action-info Copied

                                        button.btn-copy(data-tippy-content="39677766365")  
                                            span
                                                span.title ID
                                                | 396...365
                                            img(src="../pics/icons/i-copy.svg", alt="") 
                                            // span.btn-action-info Copied

                                    div.w-card__action 
                                        button.btn-action
                                            img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                        ul.list-action
                                            li 
                                                button Copy NFT URL
                                            li 
                                                button Transfer
                                                    span.data 2.7 niftsy
                                            li 
                                                button Prepare for crossing                                                    
                                            li    
                                                button Delete NFT    

                                // content
                                div.w-card__token 
                                    div.extra
                                        span.w-card__tag 
                                            span.text ERC-1155
                                        button.btn-token-link 
                                            img(src="../pics/icons/i-link.svg", alt="")  
                                    a(href="#").inner 
                                        img(src="../pics/test-token-6.jpg", alt="").img

                                // parameters
                                div.w-card__param
                                    div.form-row
                                        div.field-wrap
                                            div.field-row
                                                label.field-label Collateral

                                            div.field-row   
                                                div.field-control.field-collateral    
                                                    div.sum no assets

                                                button.btn-add
                                                    img(src="../pics/icons/i-plus.svg", alt="")

                            div.w-card__status 
                                div
                                    span Waiting for approve


                    div.c-col
                        div.w-card.w-card-preview
                            div.bg
                                // nft and id
                                div.w-card__meta 
                                    div
                                        button.btn-copy 
                                            span 
                                                span.title Address
                                                | 0x3...405
                                            img(src="../pics/icons/i-copy.svg", alt="")  
                                        button.btn-copy 
                                            span
                                                span.title ID
                                                | 39
                                            img(src="../pics/icons/i-copy.svg", alt="") 

                                    div.w-card__action 
                                        button.btn-action
                                            img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                        ul.list-action(style="display: none;")
                                            li 
                                                button Copy NFT URL                                        
                                            li 
                                                button Transfer
                                                    span.data 2.7 niftsy
                                            li 
                                                button Prepare for crossing                                                     
                                            li    
                                                button Delete NFT    

                                // content
                                div.w-card__token 
                                    div.extra
                                        span.w-card__tag 
                                            span.text wNFTv0
                                        button.btn-token-link 
                                            img(src="../pics/icons/i-link.svg", alt="") 
                                    a(href="#").inner  
                                        img(src="../pics/test-token.jpg", alt="").img


                                // parameters
                                div.w-card__param
                                    div.form-row
                                        div.field-wrap
                                            div.field-row
                                                label.field-label Collateral
                                                    //- b.ml-3 4 assets

                                            div.field-row   
                                                div.field-control.field-collateral    
                                                    div.coins 
                                                        span.i-coin
                                                            img(src="../pics/coins/eth.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdt.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdc.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/techniftsy.svg", alt="")
                                                    span.more-assets +10 assets        

                                                    div.field-collateral__details(style="display:none;")
                                                        div.inner
                                                            table 
                                                                tr
                                                                    td
                                                                        span.unit-sum 230000.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/eth.svg", alt="")
                                                                            | ETH 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/dai.svg", alt="")
                                                                            | DAI 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/usdc.svg", alt="")
                                                                            | USDC 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                                            | USDT 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/niftsy.svg", alt="")
                                                                            | NIFTSY 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                                                            | techNIFTSY 
    
        
                                                button.btn-add
                                                    img(src="../pics/icons/i-plus.svg", alt="")

                            button.btn.btn-lg.btn-yellow UNWRAP


                    div.c-col
                        div.w-card.w-card-preview
                            div.bg
                                // nft and id
                                div.w-card__meta 
                                    div
                                        button.btn-copy 
                                            span 
                                                span.title Address
                                                | 0x3...405
                                            img(src="../pics/icons/i-copy.svg", alt="")  
                                        button.btn-copy 
                                            span
                                                span.title ID
                                                | 39
                                            img(src="../pics/icons/i-copy.svg", alt="") 

                                    div.w-card__action 
                                        button.btn-action
                                            img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                        ul.list-action(style="display: none;")
                                            li 
                                                button Copy NFT URL                                        
                                            li 
                                                button Transfer
                                                    span.data 2.7 niftsy
                                            li 
                                                button Prepare for crossing                                                     
                                            li    
                                                button Delete NFT    

                                // content
                                div.w-card__token 
                                    div.extra
                                        span.w-card__tag 
                                            span.text ERC-1155
                                        button.btn-token-link 
                                            img(src="../pics/icons/i-link.svg", alt="")                             
                                    a(href="#").inner  
                                        img(src="../pics/test-token-5.jpg", alt="").img

                                // parameters
                                div.w-card__param
                                    div.form-row
                                        div.field-wrap
                                            div.field-row
                                                label.field-label Collateral
                                                    //- b.ml-3 4 assets
                                            div.field-row   
                                                div.field-control.field-collateral    
                                                    div.coins 
                                                        span.i-coin
                                                            img(src="../pics/coins/eth.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdt.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdc.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/techniftsy.svg", alt="")
                                                    span.more-assets +10 assets

                                                    div.field-collateral__details
                                                        div.inner
                                                            table 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23000000.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/eth.svg", alt="")
                                                                            | ETH 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/dai.svg", alt="")
                                                                            | DAI 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/usdc.svg", alt="")
                                                                            | USDC 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                                            | USDT 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/niftsy.svg", alt="")
                                                                            | NIFTSY 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                                                            | techNIFTSY 
                                                                tr
                                                                    td
                                                                        span.unit-sum 23.907
                                                                    td    
                                                                        span.field-unit
                                                                            span.i-coin
                                                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                                                            | techNIFTSY     
        
                                                button.btn-add
                                                    img(src="../pics/icons/i-plus.svg", alt="")

                            div.w-card__status
                                div 
                                    span.small Unwrap will be ready after Time or Value Unlock.
                                    span 19 May 2022 

                    div.c-col
                        div.w-card.w-card-preview
                            div.bg
                                // nft and id
                                div.w-card__meta 
                                    div
                                        button.btn-copy 
                                            span 
                                                span.title Address
                                                | 0x3...405
                                            img(src="../pics/icons/i-copy.svg", alt="")  
                                        button.btn-copy 
                                            span
                                                span.title ID
                                                | 39
                                            img(src="../pics/icons/i-copy.svg", alt="") 

                                    div.w-card__action 
                                        button.btn-action
                                            img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                        ul.list-action(style="display: none;")
                                            li 
                                                button Copy NFT URL                                        
                                            li 
                                                button Transfer
                                                    span.data 2.7 niftsy
                                            li 
                                                button Prepare for crossing                                                    
                                            li    
                                                button Delete NFT    

                                // content
                                div.w-card__token 
                                    div.extra
                                        span.w-card__tag 
                                            span.text ERC-721
                                        button.btn-token-link 
                                            img(src="../pics/icons/i-link.svg", alt="") 
                                    a(href="#").inner  
                                        span.default
                                            img(src='../pics/logo.svg' alt='')
                                            span
                                                | LoAding NON-FUNGIBLE
                                                br
                                                |  TOKEN Preview

                                // parameters
                                div.w-card__param
                                    div.form-row
                                        div.field-wrap
                                            div.field-row
                                                label.field-label Collateral

                                            div.field-row   
                                                div.field-control.field-collateral    
                                                    div.sum no assets

                                                button.btn-add
                                                    img(src="../pics/icons/i-plus.svg", alt="")

                            button.btn.btn-lg.btn-yellow UNWRAP




                div.pagination
                    ul  
                        li 
                            button.arrow.disabled    
                                svg(width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(fill-rule='evenodd' clip-rule='evenodd' d='M24.0684 10.3225C24.504 10.7547 24.5067 11.4582 24.0744 11.8938L15.9623 20.0679L23.9397 28.1062C24.372 28.5418 24.3693 29.2453 23.9338 29.6775C23.4982 30.1098 22.7947 30.1071 22.3624 29.6716L13.6082 20.8505C13.1783 20.4173 13.1783 19.7184 13.6082 19.2852L22.4971 10.3284C22.9294 9.89287 23.6329 9.89019 24.0684 10.3225Z' fill='white')
                        li 
                            button.active 1
                        li 
                            button 2
                        li 
                            button 3
                        li 
                            button ...

                        li 
                            button 8                        
                        li 
                            button.arrow     
                                svg(width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(fill-rule='evenodd' clip-rule='evenodd' d='M15.9316 29.6775C15.496 29.2453 15.4933 28.5418 15.9256 28.1062L24.0377 19.9321L16.0603 11.8938C15.628 11.4582 15.6307 10.7547 16.0662 10.3225C16.5018 9.89019 17.2053 9.89287 17.6376 10.3284L26.3918 19.1495C26.8217 19.5827 26.8217 20.2816 26.3918 20.7148L17.5029 29.6716C17.0706 30.1071 16.3671 30.1098 15.9316 29.6775Z' fill='white')

        include includes/dashboard-info.pug